<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Command line suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="d3c677">  <td>19/08/19 17:25:08</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;D2.setUp()[pri:0, instance:D2@7b0070]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@16231138</td>   <td></td> </tr>
<tr bgcolor="d3c677">  <td>19/08/19 17:25:15</td>   <td>7454</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="D2.testUntitled()[pri:0, instance:D2@7b0070]">testUntitled</td> 
  <td>main@16231138</td>   <td></td> </tr>
<tr bgcolor="d3c677">  <td>19/08/19 17:25:20</td>   <td>11794</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;D2.tearDown(org.testng.ITestResult)[pri:0, instance:D2@7b0070]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@16231138</td>   <td></td> </tr>
</table>
